{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-tai-viet-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-tai-viet-fonts_function_install",
            "desc": "测试软件包可以通过包管理器（如yum, dnf, apt）成功安装。"
        },
        {
            "name": "test_google-noto-sans-tai-viet-fonts_function_fontfile_exist",
            "desc": "测试安装后，Noto Sans Tai Viet字体文件（如NotoSansTaiViet-Regular.ttf）存在于系统的字体目录中。"
        },
        {
            "name": "test_google-noto-sans-tai-viet-fonts_function_fontcache_update",
            "desc": "测试安装后，系统字体缓存能够成功更新，使新字体可用。"
        },
        {
            "name": "test_google-noto-sans-tai-viet-fonts_function_remove",
            "desc": "测试软件包可以通过包管理器（如yum, dnf, apt）成功卸载。"
        },
        {
            "name": "test_google-noto-sans-tai-viet-fonts_function_rendering",
            "desc": "测试字体能够正确渲染一段示例的Tai Viet文字（如：ꪀꪁꪂꪃꪄ）。"
        }
    ]
}